Subject: RE: 2015 Posters
From: Sandra Angela Toulon <[email-masked]>
To: Michael B <[email-masked]>
Date: Wed, 11 Feb 2015 16:09:04 +0000

Mike

I just called back - and they stated you are on the phone

Thank you

Sandra A. A. Toulon, PHR, SHRM-CP
Sr. Regional Human Resources Manager

[email-masked]<mailto:[email-masked]>  |  P:  305.374.5700  X7226  |  F:  786.437.5075
[Description: Description: Description: Description: Description: Description: CH_Email_Logo2]|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM<http://www.crescentheights.com/>

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message.

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, February 10, 2015 3:12 PM
To: Sandra Angela Toulon
Subject: Re: 2015 Posters

Will do.  Talk to you then.  Have a great rest of your day![Smile emoticon]
Thank you,
Michael B
LLPS

From: Sandra Angela Toulon<mailto:[email-masked]>
Sent: Tuesday, February 10, 2015 3:02 PM
To: Michael B<mailto:[email-masked]>
Subject: RE: 2015 Posters

Ok thank you,
Yes please call me, I will set my reminder

Thank you

Sandra A. A. Toulon, PHR, SHRM-CP
Sr. Regional Human Resources Manager

[email-masked]<mailto:[email-masked]>  |  P:  305.374.5700  X7226  |  F:  786.437.5075
[Description: Description: Description: Description: Description: Description: CH_Email_Logo2]|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM<http://www.CRESCENTHEIGHTS.COM>

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message.

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, February 10, 2015 3:01 PM
To: Sandra Angela Toulon
Subject: Re: 2015 Posters

Ok Sandra.
We can do 11 am tomorrow.  Do you want to call me this time or me to call you?
Thank you,
Michael B
LLPS

From: Sandra Angela Toulon<mailto:[email-masked]>
Sent: Tuesday, February 10, 2015 2:50 PM
To: Michael B<mailto:[email-masked]>
Subject: RE: 2015 Posters

Mike

Can we do this at 11am or if not can you give me time for the afternoon.

Thank you

Sandra A. A. Toulon, PHR, SHRM-CP
Sr. Regional Human Resources Manager

[email-masked]<mailto:[email-masked]>  |  P:  305.374.5700  X7226  |  F:  786.437.5075
[Description: Description: Description: Description: Description: Description: CH_Email_Logo2]|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM<http://www.CRESCENTHEIGHTS.COM>

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message.

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, February 10, 2015 2:48 PM
To: Sandra Angela Toulon
Subject: Re: 2015 Posters

Hello Sandra.
If we can do early morning, 9 am maybe, we can knock this out.  Please confirm if this time works for you or we can do 10 am if that works better for you.  Let me know.
Thank you,
Michael B
LLPS

From: Sandra Angela Toulon<mailto:[email-masked]>
Sent: Tuesday, February 10, 2015 2:25 PM
To: Michael B<mailto:[email-masked]>
Subject: RE: 2015 Posters

Michael

Please advise if we can talk tomorrow to order the posters.

Thank you

Sandra A. A. Toulon, PHR, SHRM-CP
Sr. Regional Human Resources Manager

[email-masked]<mailto:[email-masked]>  |  P:  305.374.5700  X7226  |  F:  786.437.5075
[Description: Description: Description: Description: Description: Description: CH_Email_Logo2]|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM<http://www.CRESCENTHEIGHTS.COM>

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message.

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, February 03, 2015 5:00 PM
To: Sandra Angela Toulon
Subject: Re: 2015 Posters

Hello Sandra.
I apologize for missing our appointment.  We got hit with 12"-15" of snow and I just got in to the office.  I can call you tomorrow at 9 am?  Send me another time if that does not work.  If I do not hear from you, I will assume the 9 am time is good.  Have a great day!
Thank you,
Michael B
LLPS

From: Sandra Angela Toulon<mailto:[email-masked]>
Sent: Tuesday, February 03, 2015 4:40 PM
To: Mike<mailto:[email-masked]>
Subject: RE: 2015 Posters

Hi Mike

Hope all is well, I did not hear from you today,
Can we reschedule for tomorrow

Thank you

Sandra A. A. Toulon, PHR
Sr. Regional Human Resources Manager

[email-masked]<mailto:[email-masked]>  |  P:  305.374.5700  X7226  |  F:  786.437.5075
|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM<http://www.CRESCENTHEIGHTS.COM>

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message.

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

-----Original Appointment-----
From: Sandra Angela Toulon
Sent: Tuesday, January 27, 2015 3:49 PM
To: Mike
Subject: 2015 Posters
When: Tuesday, February 03, 2015 9:00 AM-9:30 AM (UTC-05:00) Eastern Time (US & Canada).
Where: Conf Call

Hello Sandra.
Sorry if you got frustrated with all of this.  Not a problem.  Lets speak next Tuesday Feb 3rd at 9:00 am.  I will call you then.  Take care.
Thank you,
Michael B
LLPS